Subject: Re: [Fot] Kevin Lynch's GT6

From: "Mark A. Eden" <[email-masked]>
Date: Wed, 18 May 2016 15:07:09 -0600

There are a number of us DEN area FOT that have spent a lot of time in, on, under, and otherwise around this car and know it well.  

It currently is running a KD or KF block, stock lightened prepped crank, nicely reworked rods, forged .040 over pistons, all Vandervell bearings, full race cam, extensively reworked head, roller rockers, alloy valve cover and great custom header.  Aluminum flywheel.  Entire rotating assembly static AND dynamically balanced.

Upgraded big TR gearbox (Fred Hodgson can provide all details of the gearbox mods).  A.R.E. front and rear aluminum engine plates (used to adapt 2.0L to big TR box).  Straight 4 speed (No OD).  4:11 LSD rear diff with Steve Smith axles. (I help him install these.)

In short, this car has been faithfully fully prepared according to Kas's competition manual.  I can't think of anything in Kas's manual that has not been done plus several later upgrades and mods.  It is all steel and vintage legal anywhere in the world.  It is the fastest GT6 I have ever driven.  It handles and presents well.   I would buy it except for the fact that I already own and support 5 TR race cars and another 7-8 British street cars.

This car has not seen much track time in the last few years, due to financial considerations, so it will most likely need newer tires, fluids changed, and a small amount of tuneup/clean up.  Other than that, it was ready to go last time I saw it. (1/16)

Kevin died without a will and is survived by a brother in CA, (who is selling the car) whom he was not close to.  No one involved with the sale knows much, if anything, about the car which is why there are so few details in the ad.  Please feel free to ask any questions and I will do my best to answer them (with Fred's help, of course.)

Cheers!

Mark A. Eden

Sent from my iPad

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive